.gallery-hero {
  background: linear-gradient(135deg, #113969, #3378cc);
  color: white;
  padding: 80px 0;
}
 
.gallery-title {
  font-size: 42px;
  font-weight: 800;
  margin-bottom: 16px;
}
 
.gallery-sub {
  font-size: 18px;
  opacity: 0.85;
}

.container.text-center{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
 
.gallery-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  row-gap: 60px;
  padding: 70px 30px;
}
 
.gallery-card {
  background: #ffffff;
  border-radius: 22px;
  padding: 20px;
  border: 1px solid #eeeded;
 
  box-shadow: 0 10px 25px rgba(0,0,0,0.06);
 
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
 
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: inherit;
  height: 100%;
}
 
.gallery-card:hover {
  transform: translateY(-8px) scale(1.02);
  box-shadow: 0 20px 40px rgba(0,0,0,0.12);
  cursor: pointer;
}
 
.gallery-card::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(120deg, transparent, rgba(121, 124, 124, 0.2), transparent);
  opacity: 0;
  transition: 0.4s;
  pointer-events: none;
}
 
.gallery-card:hover::after {
  opacity: 1;
}
 
.card-title {
  text-align: center;
  font-weight: 700;
  margin-bottom: 12px;
  word-break: break-word;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
 
.gallery-card div:has(img) {
  border-radius: 14px !important;
  overflow: hidden !important;
  margin-bottom: 12px !important;
  aspect-ratio: 16 / 10  !important;
}

.gallery-card figure{
  border-radius: 14px !important;
  width: 100% !important;
  transition: transform 0.4s ease !important;
}
 
.gallery-card img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  display: block !important;
  transition: transform 0.4s ease !important;
  border-radius: 14px !important;
}
 
.gallery-card:hover img {
  transform: scale(1.06) !important;
}
 
.card-desc {
  font-size: 14px;
  color: #5e5e5e;
  text-align: center;
  margin-bottom: 16px;
}
 
.card-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
 
  width: 100%;
  padding: 10px;
 
  border-radius: 12px;
 
  background: #113969;
  color: white;
  text-decoration: none;
 
  font-weight: 600;
 
  transition: all 0.2s ease;
  margin-top: auto;
}
 
.card-btn:hover {
  background: #044a9f;
  transform: translateY(-2px);
}
 
.card-btn svg {
  transition: transform 0.2s ease;
}
 
.card-btn:hover svg {
  transform: translate(2px, -2px);
}
 
@media (max-width: 900px) {
  .gallery-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
 
@media (max-width: 500px) {
  .gallery-grid {
    grid-template-columns: 1fr;
  }
}